
PENGADIAN EMAS - Bug #16084

iOS [GOLD] Error Box Colour

28 March 2023 09:56 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

System error = red box

Input error = black box

Apply to Buy/Sell/Direct Debit

History

#1 - 28 March 2023 10:55 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 28 March 2023 05:57 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 29 March 2023 01:48 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

00 = success (proceed)

99 = fail (red box)

01 = hit limit (black box)

For checktrxlimit please use the above

#4 - 29 March 2023 03:31 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 03 April 2023 05:47 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files
